Show / Hide Table of Contents

# Class OpenIddictValidationDataProtectionConstants.Purposes.Formats

##### Inheritance

System.Object
OpenIddictValidationDataProtectionConstants.Purposes.Formats

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Validation.DataProtection

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Formats

### Fields

#### AccessToken

##### Declaration

    public const string AccessToken = "AccessTokenFormat"

##### Field Value

Type | Description
--- | ---
System.String |